PDA

View Full Version : Once again Gree is not helping or providing us any solutions



sunfire
08-28-2013, 11:43 AM
After I have wriiten several emails to Gree and in forum to provide us how to open KA with our current IOS 4.3.3 as we are still using our old devices, upgrading of IOS6.1xx might not be feasible. Gree refure to reply me at all. Likewise in forum..you have simply ignored us.

There should be a warning of upgrading the version of the game or whatsoever and required the support of IOS 5.1 & above, but they didnt not mention anything in the app store.

I am stuck with hundreds of gems in the game, cant do my guest and I dont even know how shall I inform my guild members.

Kindly help us and solve the issue on the game. If you guys managed to solve CC for the IOS4.3.3 users why not KA!!

Lastly Gree admin kindly answer me..and not those senior members in the forum!! Thanks

YYnQQ
08-28-2013, 01:20 PM
Do you have backup in itune? I was out of game for 30 hours before i remember backup.
First, I delete version 2. Launch itune, goto apps, select only KA, and sync to my iPad. so, I got my old version KA back. Can't do raid boss if GREE starts the event before fixing the issue, but still in time for 14 hours left of box event. My backup was in June.

Hope this helps those that are still out of game. I almost gave up on KA for good.

TheOracle
08-28-2013, 01:21 PM
Unfortunately the recent changes we made make the game incompatible with earlier iOS versions. We are not able to revert these changes so the best course of action is to update your iOS firmware.

sunfire
08-28-2013, 09:20 PM
Thkx yynQQ..as u can see below Gree is not going to fix this and expect all of us to update our iOS...I'm going to do it tonight but not sure my iphone 4 can update to iOS 6.xxx.

Voxker
08-28-2013, 09:35 PM
AKA get a new phone or update your current phone.

zach123
08-28-2013, 09:54 PM
iphone 4 can definitely go to ios 6 i have an iphone 4 on ios 6

Johan -
08-28-2013, 11:29 PM
Same here, my Wife's Iphone 4 has 6.1.3.